@import 'assets/variables';

.root {
  display: block;
}

.sidebar {

}

.routeItem {
  width: 100%;
  height: $cell * 8;
  text-transform: uppercase;
  background-color: $dark-grey;
  border-bottom: 1px solid $mid-grey;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;

  &:hover {
    cursor: pointer;
    background-color: $dark-grey-highlight;
  }
}